Subject: FW: Request to meet WHO health financing team in Brussels
From: "Nino Berdzuli" <[email-masked]>
To: "David" <Sergeenko>
Date: Wed, 15 Mar 2017 19:38:52 +0400

ბატონო დავით,

ნახეთ სარა ტომპსონის მაილი და მისი შემოთავაზება განვიხილოთ საყოველთაოში დაგეგმილი ცვლილებები და როგორ/რა შეიძლება უფრო გაძლიერდეს ამ პროექტში. შემდეგ კვირაში ბრიუსელში ყოფნის დროს შევხვდები და გავივლით დეტალებს. თქვენი პოზიცია ან მითითება ამ საკითხთან დაკავშირებით  როგორი იქნება?

გმადლობთ,

ნინო

From: THOMSON, Sarah [mailto:[email-masked]]
Sent: 15 March, 2017 19:21
To: Nino Berdzuli <[email-masked]>
Cc: IVANUSA, Marijan <[email-masked]>
Subject: Request to meet WHO health financing team in Brussels

Dear Deputy Minister Nino

Thank you very much for giving us the opportunity to comment on the proposal to change entitlement to publicly financed health services in Georgia. Aparnaa shared the proposal with me and we have agreed that we will coordinate our feedback on the proposal to the Ministry.

Given that you will be in Brussels next week, I would like to ask if we could meet to discuss the proposal. I will be there, as well as my colleagues Melitta Jakab (Senior Health Economist in the WHO Barcelona Office) and Joe Kutzin (Coordinator of Health Financing Policy for WHO HQ in Geneva). Some details in the proposal are not clear to me and I have tried to capture these in the attached document.

§  The meeting would be useful for us to understand the background to the proposal and the problems you see it addressing.

§  We can also discuss ways in which the proposal might be strengthened.

§  If there is time, we can start to think about the agenda for the meeting in Barcelona in April.

Would you be able to meet us?

Right now, Tuesday 21 March, after the UHC meeting has finished for the day (around 1800/1830), looks like it may be a good time for us.

Many thanks and best wishes

Sarah

Sarah Thomson

Senior Health Financing Specialist

WHO Barcelona Office for Health Systems Strengthening

Division of Health Systems and Public Health

WHO Regional Office for Europe

+34 607 072 924